ReflectionParameter::getDefaultValue
ReflectionParameter::getName
ReflectionParameter
PHP Manual

# ReflectionParameter::getDefaultValueConstantName

(PHP 5 >= 5.4.6)

ReflectionParameter::getDefaultValueConstantName — Returns the default value's constant name if default value is constant or null

### Description

public string ReflectionParameter::getDefaultValueConstantName ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns string on success or `NULL` on failure.

ReflectionParameter::getDefaultValue
ReflectionParameter::getName
ReflectionParameter
PHP Manual